The tag has no wiki summary.

learn more… | top users | synonyms

1
vote
0answers
63 views

Emacs 24.3 corrupt ELPA

I am using emacs 24.3 on Ubuntu 12. I installed the auto-complete package through the emacs built-in package manager, and it mostly worked. The quick help feature was however missing. I found this ...
4
votes
2answers
1k views

Emacs 24: Loading a package installed via ELPA

I have just installed the cmake-mode package in Emacs 24 using: M-x package-install cmake-mode I can see the package at: ~/.emacs.d/elpa/cmake-mode-20110824, and I can load it using the instruction ...